iOS 6 skaber problemer med FaceTime

by admin 8

På baggrund af “fejl på Apples servere”, der leverer den datastrøm som FaceTime benytter, så har mange brugere med iOS 6 oplevet at FaceTime ikke virker. Hvis du er én af dem der oplever problemer på en iPhone eller iPad med iOS 6, så anbefaler Apple at man opdaterer til den nyeste iOS 7.1.1, eller minimum iOS 6.1.6 hvis enheden ikke understøtter iOS 7.

Problemet er opstået ved at et certifikat hos Apple er udløbet, og det berører altså dem som stadig kører på iOS 6. Dem som har iOS 6.1.6 eller nyere oplever ikke nogen fejl, og behøver derfor ikke at opdatere eller foretage sig andet.

Du kan læse den officielle meddelelse fra Apple her.

Facetime-3G-iPad-iOS6-120612

Comments (8)

  1. Bo, eg har fundet en måde man kan downgrade til iOS 6 på!!

  2. Må vi læse………………hvordan gør man?

  3. Den må du gerne dele, for så bliver du mildt sagt skide berømt…

  4. Ja vis os gerne hvordan vi får det gamle ios 6 tilbage eller ios 5 for den sagskyld

  5. Jeg har også fundet en metode….. 😛

  6. Ka vi ikke bare få iOS 1, så slipper vi for de p*kkers app’s

  7. Her står der hvordan man gør… Har ikke selv prøvet det, så kan ikke bekræfte om det rent faktisk virker. 🙂 LINK FJERNET AF ADMIN!

  8. Undlad venligst at linke til guider, som allerede pointerer at det er ekstremt svært, og kan gå galt! Det er meget få det lykkes for, og det kan faktisk “ikke” lade sig gøre at nedgradere ordentlig uden brug af SHSH Blobs.

Leave a Reply

Your email address will not be published.

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>